@font-face {
  font-family: Isocpeur;
  src: url(assest/fonts/isocpeur/isocpeur.ttf);

    /* font-family: Poppins;
  src: url(assest/fonts/Font_Poppins/Poppins-Light.ttf); */
}

@font-face {
    font-family: Poppins;
  src: url(assest/fonts/Font_Poppins/Poppins-ExtraLight.ttf);
}

.poppins{
  font-family:Poppins;
}

.isocpeur{
  font-family:Isocpeur;
}

.title{
  font-size:x-large;
  letter-spacing: 3px;
}

.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
}